CREATE TABLE VS4TARVDocRef2
	(
	TRDPTRVHNo nvarchar(30) NOT NULL,
	TRDPLn int NOT NULL,
	TRDPType int NULL,
	TRDPRefDocAmount money NULL,
	TRDPCurAmount money NULL,
	TRDPTOExCode nvarchar(30) NULL,
	TRDPNote nvarchar(250) NULL,
	TRDPFlag1 int NULL,
	TRDPFlag2 nvarchar(100) NULL,
	TRDPFlag3 datetime NULL
	)  ON [PRIMARY]
GO

ALTER TABLE VS4TARVDocRef2 ADD CONSTRAINT
	PK_VS4TARVDocRef2 PRIMARY KEY CLUSTERED 
	(
	TRDPTRVHNo,
	TRDPLn
	) ON [PRIMARY]

GO
